#myarea {
	background-image: none;
}

#copyarea {
	padding-left: 20px;
	padding-right: 20px;
	width: 660px;
}

#copyarea .moduleContent {
	width: 660px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	margin: 0 0 5px 0;
	font-weight: bold;
	color: #161213;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin: 0;
	font-weight: normal;
	color: #161213;
}

h2 p {
	margin: 0;
}